Subject: proposed agenda

From: Leslie Daigle <[email-masked]>
Date: Tue, 2 Nov 1999 15:03:10 -0500

Howdy,

My proposal for the agenda for next week's meeting (Thu, 13h-15h):

        1. Intro/Agenda review
        2. Remaining issues in CN-Resolution Protocol document
        3. CNRP URI scheme

Obviously, the devil will be in the details, which are as yet missing:
I'm waiting to be guided by the WG!

Note that the Goals document is _not_ on the agenda -- I haven't
seen any issues raised on the mailing list, and as threatened, it's
not on the agenda if it wasn't discussed beforehand.

Please let me know if there are other things that should be included
on this agenda.

Thanks,
Leslie.

--

------------------------------------------------------------------------

"Newton's 3rd law of (e)motion, applied:         Leslie Daigle
   It's impossible to touch without              [email-masked]
             being touched."
                       -- ThinkingCat

------------------------------------------------------------------------